+-------[ Andreas Jung ]----------------------
| Effective from Zope 2.9 I marked FCGI as deprecated - both in the 
| documentation and through a deprecation warning in the sources. Please note 
| that it does not mean that the FCGI might go away automatically in the 
| future. This is basically a reminder for people using FCGI that there is a 
| better way (in our opinion) to run Zope under  Apache than using FCGI.

This of course assumes the entire world runs Apache.

Andrew Milton
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to